From 10efeda169df6aad6bcbc578f18414b0a4c41c2b Mon Sep 17 00:00:00 2001
From: Stephanie Buser <sbuser@codeaurora.org>
Date: Fri, 25 Sep 2020 13:40:30 +0530
Subject: [PATCH 2/3] Adding Packages to Image

Change-Id: Ifa5b9b664447e839e2267e7c834eab89882dfcd9
---
 base.mk | 3 +++
 1 file changed, 3 insertions(+)

diff --git a/base.mk b/base.mk
index 9de747d..ca2bdfc 100644
--- a/base.mk
+++ b/base.mk
@@ -1310,3 +1310,6 @@ PRODUCT_PACKAGES += libvndfwk_detect_jni.qti
 PRODUCT_PACKAGES += libqti_vndfwk_detect
 PRODUCT_PACKAGES += libvndfwk_detect_jni.qti.vendor
 PRODUCT_PACKAGES += libqti_vndfwk_detect.vendor
+
+# Additional Product Packages for SC66EVK
+PRODUCT_PACKAGES += BLSPTest
-- 
2.7.4

